﻿@import "https://www.enaos.net/Commun/Styles/AnnonceEnLigne.min.css";
@import "https://www.enaos.net/Commun/Styles/AnnonceResponsive.min.css";
TABLE.AN {
  border: none;
  border-collapse: collapse;
  width: 18cm;
}
TABLE.AN TD {
  background: #E8E8E8;
  border: solid 4px #808080;
  color: #777777;
  font: 11pt "Arial";
  padding: 15px;
}
TABLE.AN A {
  font-size: x-small;
}
DIV.PROCHES {
  text-align: left;
  width: 100%;
}
P.PROCHES {
  text-align: left;
}
P.PROCHESOVER {
  text-align: left;
  background-color: White;
}
DIV.PARENTE {
  text-align: right;
  width: 100%;
}
SPAN.PARENTE {
  display: inline-block;
  text-align: right;
  width: 100%;
}
P.PHOTO IMG,
P.PHOTOOVER IMG {
  height: 100px;
}
P.DEFUNT {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
P.NOMNAISSANCE,
SPAN.NOMNAISSANCE {
  margin-top: -20px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}
P.ENTETE {
  font-style: italic;
  text-align: right;
}
P.ENTETEOVER {
  background-color: White;
  font-style: italic;
  text-align: right;
}
P.LOCALISATION,
P.CONJOINT,
P.QUALITES {
  font-weight: bold;
  text-align: center;
}
P.LOCALISATIONOVER,
P.CONJOINTOVER,
P.QUALITESOVER {
  background-color: White;
  font-weight: bold;
  text-align: center;
}
P.ADRESSES,
P.CEREMONIE,
P.COMMENTAIRE,
P.FORMULE,
P.MENTIONS,
P.PIED,
P.RENCONTRE,
P.VOLONTES {
  text-align: left;
}
P.ADRESSESOVER,
P.CEREMONIEOVER,
P.COMMENTAIREOVER,
P.FORMULEOVER,
P.MENTIONSOVER,
P.PIEDOVER,
P.RENCONTREOVER,
P.VOLONTESOVER {
  background-color: White;
  text-align: left;
}
P.PRESENTATION {
  font-size: 20px;
  text-align: center;
}
P.PRESENTATIONOVER {
  background-color: White;
  font-size: 20px;
  text-align: center;
}
P.FAIREPART,
P.FUNERARIUM,
P.ICONE,
P.PHOTO,
P.PARUTION {
  text-align: center;
}
P.FAIREPARTOVER,
P.FUNERARIUMOVER,
P.ICONEOVER,
P.PHOTOOVER {
  background-color: White;
  text-align: center;
}